An error occurred while collecting items to be installed

212 views
Skip to first unread message

Colin Legg

unread,
Jan 27, 2013, 4:05:59 PM1/27/13
to elysiu...@googlegroups.com
Hi,
Just trying to install Elysium for the first time, but am getting the
error message below. Any suggestions please? I have the 32 bit
versions of Java and Eclipse (Build id: 20120920-0800).
Thanks,
Colin
> An error occurred while collecting items to be installed
> session context was:(profile=epp.package.java,
> phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=,
> action=).
> Unable to read repository at
> http://eclipse.thsoft.hu/plugins/com.google.common_10.0.1.jar.
> Read timed out
> No repository found containing:
> osgi.bundle,org.eclipse.emf.codegen,2.8.0.v20120917-0436
> No repository found containing:
> osgi.bundle,org.eclipse.emf.codegen.ecore,2.8.1.v20120917-0436
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore.editor,2.8.0.v20120917-0436
> No repository found containing:
> osgi.bundle,org.eclipse.xtext,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.builder,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.common.types,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.common.types.edit,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.common.types.ui,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.smap,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.ui,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.ui.shared,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.util,2.3.1.v201208210947
> No repository found containing:
> osgi.bundle,org.eclipse.xtext.xbase.lib,2.3.1.v201208210947
> Unable to read repository at
> http://eclipse.thsoft.hu/plugins/org.elysium_0.3.1.201208261140.jar.
> Read timed out

--
Colin Legg
Viewfield
4 Station Road
Haddington
East Lothian
EH41 3NU
Tel. 0799 9918 079


The University of Edinburgh is a charitable body, registered in
Scotland, with registration number SC005336.

Dénes Harmath

unread,
Jan 27, 2013, 4:11:06 PM1/27/13
to elysiu...@googlegroups.com
Hi,

this is just a temporary server issue, please try installing again after restarting Eclipse. Sorry for the inconvenience!

thSoft
> --
>
>

Colin Legg

unread,
Jan 29, 2013, 11:56:05 AM1/29/13
to elysiu...@googlegroups.com
Thanks D�nes. Working fine now.

Colin

On 28/01/2013 17:22, elysiu...@googlegroups.com wrote:
>
> An error occurred while collecting items to be installed
> <http://groups.google.com/group/elysium-user/t/e755522e29e56d65>
>
> Colin Legg <c.l...@ed.ac.uk> Jan 27 09:05PM
>
> Hi,
> Just trying to install Elysium for the first time, but am getting the
> error message below. Any suggestions please? I have the 32 bit
> versions of Java and Eclipse (Build id: 20120920-0800). ...more
> <http://groups.google.com/group/elysium-user/msg/fbb0934f97bb15b2>
>
> "D�nes Harmath" <harmat...@gmail.com> Jan 27 10:11PM +0100
>
> Hi,
>
> this is just a temporary server issue, please try installing again
> after restarting Eclipse. Sorry for the inconvenience!
>
> thSoft
>
> ...more
> <http://groups.google.com/group/elysium-user/msg/d971bdb898ad34dc>
>


--
Reply all
Reply to author
Forward
0 new messages